
*{
    margin: 0;
}

/* FONTES------------------- */
@font-face {
    font-family: "font1";
    src: url("../fonts/Impacted2.0.ttf");
}

@font-face {
    font-family: "font2";
    src: url("../fonts/Trookler.ttf");
}

@font-face {
    font-family: "font3";
    src: url("../fonts/COLLEGIA.ttf");
}

@font-face {
    font-family: "font4";
    src: url("../fonts/INSTITUT.TTF");
}



/* TITULOS--------------- */

.inicio{
    font-size: 30px;
    text-align: start;
    font-weight:normal;
}
.titulocontainer{
    font-family: "font4";
    font-size: 60px;
    color: rgb(255, 255, 255);
    font-weight: bold;
}



/* CONTAINER 1----------------------- */

.introducao{
    position: absolute;
    top: 200px;
    left: 10px;
    color: rgb(231, 231, 231);
    font-size: 30px;
    text-align: start;
    margin: 30px;
    font-family: bold ;
}
.container1{
    height: 600px;
    background:url("../imagens/img1.png");
    background-size: 1400px;
    justify-content: center;
    text-align: center;

}
.videoheader{
    
    margin-top: 100px;
    
    
    

}

/* CONTAINER 2 ----------------------*/
.container2{
    padding: 20px;
    background-color:#0b1a2d ;

}
.cards{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    text-align: center;

}

.card{
    background-color: rgb(255, 255, 255);
    margin: 20px;
    width: 250px;
    height: 340px;
    border-radius: 10px;
    transition: transform 0.2s ease-in-out;
    padding: 10px;
}

.card:hover{
    transform: translateY(-10px);
}

.titulocard{
    font-size: 25px;
}

.descricaocard{
    overflow: auto;
    text-overflow: ellipsis;
    word-wrap: break-word;
    margin: 10px;
}
.fotocard{
    width: 90%;
    border-radius: 5px;
  }

  /* CONTAINER 3=-------------------------- */
  .container3{
    padding: 30px;
    background-color: #0b1a2d;
  }
  .atendimento{
    color: white;
    font-size: 30px;
  }
  .descricao{
    color: white;
    font-size: 28px;
    margin-bottom: 10px;
  }

  .cardinfo{
    background-color: white;
    height: 180px;
    width: 350px;
    padding: 10px;
    border-radius: 10px;
    margin-top: 30px;
  }

  .cidade{
    font-weight: bold;
    font-size: 30px;
  }

  .horarioatendimento{
    font-weight: bold;
    font-size: 30px;
  }

  .contato{
    font-weight: bold;
    font-size: 30px;
  }




/* FOOTER----------------- */
footer{
    padding: 30px;
    color: white;
    background-color: rgb(59, 59, 59);
    height: 60x;
    font-size: 14px;
}











